/*
Theme Name: training
Theme URI: http://www.brightblueglobal.com
Description: Designed by <a href="http://www.brightblueglobal.com">BBG</a>.
Author: Chiara Mazzucco
Version: 0.0.1f
Template: twentytwelve
 
*/
@import url('../twentytwelve/style.css');

.headerwidget {
	float: right;
	font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
	font-size:x-large;
	color:#59AAC4;
}
body {
	background-color:#fff;
}
.site {
	box-shadow:none !important;
	max-width:993px !important;
}
body .site {
	margin-top:0;
}
.site-header h1, .site-header h2 {
	display:none;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	border-bottom: none;
	border-top: none;
	display: inline-block !important;
	text-align: left;
	width: 100%;
	font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
	border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -khtml-border-radius: 5px;
background: #8dc5d0; /* Old browsers */
background: -moz-linear-gradient(top,  #8dc5d0 0%, #73b8c5 50%, #63a9b7 51%, #7bbcc9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8dc5d0), color-stop(50%,#73b8c5), color-stop(51%,#63a9b7), color-stop(100%,#7bbcc9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8dc5d0 0%,#73b8c5 50%,#63a9b7 51%,#7bbcc9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8dc5d0 0%,#73b8c5 50%,#63a9b7 51%,#7bbcc9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8dc5d0 0%,#73b8c5 50%,#63a9b7 51%,#7bbcc9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8dc5d0 0%,#73b8c5 50%,#63a9b7 51%,#7bbcc9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dc5d0', endColorstr='#7bbcc9',GradientType=0 ); /* IE6-9 */
-moz-box-shadow:    inset 0 0 5px #fff;
   -webkit-box-shadow: inset 0 0 5px #fff;
   box-shadow:         inset 0 0 5px #fff;
	height:37px;
}
.main-navigation li a {
	text-transform:none;
	font-size:large;
	color:#fff;
	font-family: optima;
	font-weight:light !important;
}
.entry-heading, .entry-title, #comments {
	display:none;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	box-shadow:none;
}
#frontquotes {
	text-align: justify;
	font-size: 11px;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
	color:#fff;
}
.main-navigation .current_page_item > a {
	font-weight:normal !important;
}
.nav-menu {
	height:37px;
}
.main-navigation li {
	margin:-15px 26px;
}
.site-header {
	padding: 22px 0;
	background: url(../../uploads/2014/06/logo_sm.gif) no-repeat;
}
body.template-front-page .site-content, 
body.attachment .site-content, 
body.full-width .site-content {
	margin-top:0;
}
.main-navigation {
	margin-top: 2.714286rem;
	text-align: center;
}
.su-tabs-nav span.su-tabs-current, .su-tabs-pane {
	background: #d8f4ff !important;
}
.su-tabs {
	background:#fff !important;
}
p, .entry-content p {
	font-family: "Lucida Sans Unicode";
	text-align:justify;
	line-height: 18px;
	font-size: 13px;
}
#client {
	background: #d8f4ff !important;
	padding:20px 20px 0 20px;
}
#clienttwo {
	background: #e0f6ff;
	padding:20px;
}
.su-row {
	margin-bottom:0 !important;
}
.su-tabs-vertical .su-tabs-panes {
	width:80% !important;
}
.su-tabs-vertical .su-tabs-nav {
	width:20% !important;
}
h2, .entry-content h2 {
	color: #1884A5;
	font-family: "Lucida Sans Unicode";
	font-size: 2.285714rem;
	line-height: 1.6;
	font-weight: normal;
}
.su-tabs-pane {
	padding: 10px 43px 0px !important;
}
h3, .entry-content h3 {
	color: #1884A5;
	font-size: 1.69em;
	line-height: 1.546153846;
	font-family: "Lucida Sans Unicode";
	font-weight: normal;
	margin:0;
}
h4, .entry-content h4{
	color: #1884A5;
	font-size: 1.4em;
	line-height: 1.546153846;
	font-family: "Lucida Sans Unicode";
	font-weight: normal;
	margin:0;
}
.entry-content li, .comment-content li, .mu_register li {
	font-family:"Lucida Sans Unicode";
	color:#1884A5;
	margin: 0 0 0 1em;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	margin-bottom:0;
}
#client p, #clienttwo p {
	font-family: "Lucida Grande","Lucida Sans 	Unicode",Helvetica,Arial,Verdana,sans-serif;
	text-align: left;
	line-height: 14px;
	font-size: 11px;
	padding: 0 7px;
}
.contact-form textarea {
	height: 103px !important;
}
#footer_menu {
	margin-top: 1.714286rem;
	text-align: center;
	border-top:1px solid #b5b1b1;
	border-bottom:1px solid #b5b1b1;
}
#footer_menu li{
	margin: -15px 6px;
	position:relative;
	display:inline-block;
	font-size: 0.757142857rem;
	line-height: 1.42857143;
	padding:10px !important;
}
#footer_menu li a{
	text-decoration:none;
	color:#b5b1b1;
}
footer[role="contentinfo"] {
	border-top: 1px solid #ededed;
	clear: both;
	text-align: center;
	font-size: 0.857142857rem;
	line-height: 2;
	width: 100%;
	margin-top: 24px;
	margin-top: 1.714285714rem;
	padding: 24px 0;
}
footer p{
	text-align:center;
}
#tealblock {
	background: #92C8D8;
	min-height: 52px;
	margin-top: -38px;
}
img#wpstats{display:none}
/* =Media queries
-------------------------------------------------------------- */
@media all and (min-width:0px) and (max-width: 600px) {
    .main-navigation {
		display:none;
    }
	.site-header {
		padding:32px 0;
	}
	.headerwidget {
		padding-top:30px;
		font-size:17px;
    }
	.su-tabs-vertical .su-tabs-nav {
		width: 100% !important;
		text-align: center;
	}
	.su-tabs-vertical .su-tabs-panes	{
	    width:100% !important;	
	}
}